- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - s -

- SerialisationError() : Xapian::SerialisationError
- serialise() : Xapian::MatchSpy , Xapian::DecreasingValueWeightPostingSource , Xapian::ValueMapPostingSource , Xapian::ValueCountMatchSpy , Xapian::FixedWeightPostingSource , Xapian::Query , Xapian::Document , Xapian::PostingSource , Xapian::Weight , Xapian::BoolWeight , Xapian::ValueWeightPostingSource , Xapian::BM25Weight , Xapian::TradWeight
- serialise_results() : Xapian::MatchSpy , Xapian::ValueCountMatchSpy
- set_block_size() : Xapian::Compactor
- set_collapse_key() : Xapian::Enquire
- set_compaction_level() : Xapian::Compactor
- set_cutoff() : Xapian::Enquire
- set_data() : Xapian::Document
- set_database() : Xapian::QueryParser , Xapian::TermGenerator
- set_default_op() : Xapian::QueryParser
- set_default_weight() : Xapian::ValueMapPostingSource
- set_destdir() : Xapian::Compactor
- set_docid_order() : Xapian::Enquire
- set_document() : Xapian::TermGenerator
- set_flags() : Xapian::TermGenerator
- set_max_wildcard_expansion() : Xapian::QueryParser
- set_max_word_length() : Xapian::TermGenerator
- set_maxweight() : Xapian::PostingSource
- set_metadata() : Xapian::WritableDatabase
- set_multipass() : Xapian::Compactor
- set_query() : Xapian::Enquire
- set_renumber() : Xapian::Compactor
- set_sort_by_key() : Xapian::Enquire
- set_sort_by_key_then_relevance() : Xapian::Enquire
- set_sort_by_relevance() : Xapian::Enquire
- set_sort_by_relevance_then_key() : Xapian::Enquire
- set_sort_by_relevance_then_value() : Xapian::Enquire
- set_sort_by_value() : Xapian::Enquire
- set_sort_by_value_then_relevance() : Xapian::Enquire
- set_status() : Xapian::Compactor
- set_stemmer() : Xapian::TermGenerator , Xapian::QueryParser
- set_stemming_strategy() : Xapian::QueryParser , Xapian::TermGenerator
- set_stopper() : Xapian::QueryParser , Xapian::TermGenerator
- set_termpos() : Xapian::TermGenerator
- set_weighting_scheme() : Xapian::Enquire
- SimpleStopper() : Xapian::SimpleStopper
- size() : Xapian::RSet , Xapian::ESet , Xapian::MSet
- skip_if_in_range() : Xapian::DecreasingValueWeightPostingSource
- skip_to() : Xapian::DecreasingValueWeightPostingSource , Xapian::FixedWeightPostingSource , Xapian::TermIterator , Xapian::PostingIterator , Xapian::ValueIterator , Xapian::PostingSource , Xapian::ValuePostingSource , Xapian::PositionIterator
- spellings_begin() : Xapian::Database
- spellings_end() : Xapian::Database
- Stem() : Xapian::Stem
- stoplist_begin() : Xapian::QueryParser
- StringValueRangeProcessor() : Xapian::StringValueRangeProcessor
- swap() : Xapian::MSet , Xapian::ESet
- synonym_keys_begin() : Xapian::Database
- synonym_keys_end() : Xapian::Database
- synonyms_begin() : Xapian::Database
- synonyms_end() : Xapian::Database